Status: Closed   

Priority: Normal   

Category:    

Customer: ELEKTROBIT Product Issue

Numbers:

https://www.cip.audi.de/jira/browse/ADIS

TB-1014

Department: SUPPORT Affected Products: ADTF Display Toolbox 3.3.0, ADTF

Display Toolbox 3.4.0

Requester's Priority: Normal Platform: Ubuntu 16.04 64bit, Windows 10 64bit

Support Level: 3rd Level Topic: DisplayTB::Common

Resolution: Known Problem FAQ Links:  

Description

Supportanfrage

Unser Trainer bat mich, sein finding an euch weiterzuleiten:

"Im CMake handling der Display Toolbox ist die CMake-Variable OSG_DIR nicht als Directory (PATH) konfiguriert.

(Z.B. wenn man die Displaytoolbox Beispiele mit der CMake-Gui erstellt)

Workaround: Den Pfad manuell in der CMake-GUI eintragen.

War auch schon in Displaytoolbox 3.3.0 so."

Könnt ihr euch den Punkt mal anschauen?

Lösung

die Sache mit OSG in der DisplayToolbox ist leider noch etwas unschön.

Es gibt bei uns ein Ticket ADISTB-1014.

Je nach dem wie das Ganze aus sehen wird, werden wir sicherstellen, das hier keine String Varaible sondern eine Path Varaible in

CMake genutzt wird.

History

#1 - 2019-11-05 11:13 - hidden

- Project changed from Public Support to 7

- Status changed from New to In Progress

- Topic set to DisplayTB::Common

- Customer set to ELEKTROBIT

- Affected Products ADTF Display Toolbox 3.3.0, ADTF Display Toolbox 3.4.0 added

#2 - 2019-11-05 11:19 - hidden

Hallo Anja,

die Sache mit OSG in der DisplayToolbox ist leider noch etwas unschön.

Es gibt bei uns ein Ticket https://www.cip.audi.de/jira/browse/ADISTB-1014.

Je nach dem wie das Ganze aus sehen wird, werden wir sicherstellen, das hier keine String Varaible sondern eine Path Varaible in CMake genutzt

wird.

Viele Grüße

Sebastian

#3 - 2019-11-05 11:20 - hidden

- Status changed from In Progress to To Be Closed
https://www.cip.audi.de/jira/browse/ADISTB-1014
https://www.cip.audi.de/jira/browse/ADISTB-1014


- Resolution set to Known Problem

- Product Issue Numbers set to ADISTB-1014

- Platform Ubuntu 16.04 64bit, Windows 10 64bit added

#5 - 2019-11-12 13:45 - hidden

- Description updated

- Product Issue Numbers changed from ADISTB-1014 to https://www.cip.audi.de/jira/browse/ADISTB-1014

#6 - 2020-07-07 16:23 - hidden

- Project changed from 7 to Public Support

- Private changed from Yes to No

- Support Level changed from 2nd Level to 3rd Level

- Department set to SUPPORT

#7 - 2020-07-07 16:23 - hidden

- Subject changed from EBPRODUCTSUPPORT-5256 [EB Internal] ADTF Display Toolbox 3.4; CMake Variable OSG_DIR not configured as directory

to EBPRODUCTSUPPORT-5256 CMake Variable OSG_DIR not configured as directory

#8 - 2020-07-07 16:40 - hidden

- Status changed from To Be Closed to Closed
